<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Register</title>
    
</head>
{% with messages = get_flashed_messages() %}
  {% if messages %}
    <ul class=flashes>
    {% for message in messages %}
      <li>{{ message }}</li>
    {% endfor %}
    </ul>
  {% endif %}
{% endwith %}

<body>
    <div id="page">
    <form action="" method=post>
  <dl>
      {{ register_form.csrf_token }}
      
    <dt>Username:
    <dd>{{ register_form.username }}
    <dt>Password:
    <dd>{{ register_form.password }}
  </dl>
  <p>
    <input type=submit value=Register>
   
</form>
  <a href="{{ url_for('auth.login') }}">Back to login</a>   
    </div>
</body>
